*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial,Helvetica,sans-serif;
    color:#333;
}

.container{
    width:1200px;
    max-width:95%;
    margin:auto;
}

.site-header{
    background:#111;
}

.header-container{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:20px 0;
}

.site-logo a{
    color:#fff;
    font-size:34px;
    text-decoration:none;
    font-weight:bold;
}

.main-menu{
    display:flex;
    gap:35px;
}

.main-menu li{
    list-style:none;
}

.main-menu a{
    color:#fff;
    text-decoration:none;
    font-size:16px;
}

.main-menu a:hover{
    color:#ffcc00;
}

.site-footer{
    background:#111;
    color:#fff;
    padding:30px;
    text-align:center;
    margin-top:60px;
}

.page-hero{

background:#156f5a;

padding:80px 0;

text-align:center;

color:#fff;

}

.page-hero h1{

font-size:48px;

margin:15px 0;

font-weight:700;

}

.page-hero p{

max-width:800px;

margin:auto;

font-size:18px;

opacity:.9;

line-height:1.8;

}

.breadcrumb{

font-size:14px;

margin-bottom:20px;

}

.breadcrumb a{

color:#ffd54f;

text-decoration:none;

}